

.main-container{
    width: 100%;
    margin: auto;
    margin-top: 100px;
    background-color: white;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
    padding: 30px;
  }
  
  .main-container-app{
    width: 100%;
    margin: auto;
    margin-top: 100px;
    background-color: white;
  }
  .responsive {
    width: 100%;
    height: auto;
  }
  
  mat-form-field {
    width: 100%;
  }
  
  .center {
    text-align: center;
    padding-bottom: 20px;
  }
  
  @media (min-width: 41em) {
    .main-container {
      width: 500px;
      margin: 0 auto;
      margin-top: 100px;
    }
    .main-container-app {
      width: 500px;
      margin: 0 auto;
      margin-top: 100px;
    }
  }
 


  .am {
    content: "";
    background-image: url("../src/img/alerts.svg");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    left: 15px;
    display: block;
    width: 80px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
  }


  .password-strength-group .password-strength-meter {
    width: 100%;
    transition: height 0.3s;
    display: flex;
    justify-content: stretch;
 }
  .password-strength-group .password-strength-meter .meter-block {
    height: 4px;
    background: #ccc;
    margin-right: 6px;
    flex-grow: 1;
 }
  .password-strength-group .password-strength-meter .meter-block:last-child {
    margin: 0;
 }
  .password-strength-group .password-strength-message {
    font-weight: 20px;
    height: 1em;
    text-align: right;
    transition: all 0.5s;
    margin-top: 3px;
    position: relative;
 }
  .password-strength-group .password-strength-message .message-item {
    font-size: 12px;
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity 0.2s;
 }
  .password-strength-group[data-strength="1"] .meter-block:nth-child(-n + 1) {
    background: #cc3d04;
 }
  .password-strength-group[data-strength="1"] .message-item:nth-child(1) {
    opacity: 1;
 }
  .password-strength-group[data-strength="2"] .meter-block:nth-child(-n + 2) {
    background: #ffc43b;
 }
  .password-strength-group[data-strength="2"] .message-item:nth-child(2) {
    opacity: 1;
 }
  .password-strength-group[data-strength="3"] .meter-block:nth-child(-n + 3) {
    background: #9ea60a;
 }
  .password-strength-group[data-strength="3"] .message-item:nth-child(3) {
    opacity: 1;
 }
  .password-strength-group[data-strength="4"] .meter-block:nth-child(-n + 4) {
    background: #289116;
 }
  .password-strength-group[data-strength="4"] .message-item:nth-child(4) {
    opacity: 1;
 }
 .check-wrap input{
  float:left;
}

.check-wrap {
  position: relative;
  top: -10px;
}
.check-wrap label {
  position: relative;
  top: -2px;
  left: 5px;
  font-weight: 800;
}
input[type="checkbox"] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
  display: inline-block;
  width: auto;
}